一般不再將 SSLv2 及 SSLv3 等通訊協定視為是安全的。此外,建議您停用 TLS 1.0。只啟用 TLS 1.1 和 TLS 1.2。